<!doctype html>
<html lang="es">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Personalizacion-->
    <title>Data-Byte Technology</title>
    <link rel="shortcut icon" href="images/logo.png" type="image/x-icon">

    <!-- Style -->
    <link rel="stylesheet" href="css/style.css">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <!-- Google fonts -->
    <link href="https://fonts.googleapis.com/css?family=Titillium+Web:400,600" rel="stylesheet">

    <!-- Ionic icons-->
    <link href="https://unpkg.com/ionicons@4.5.5/dist/css/ionicons.min.css" rel="stylesheet">

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>

    <!-- Script JavaScript-->
    <script src="js/funciones.js"></script>
</head>

<body>    
    <nav class="navbar navbar-expand-lg fixed-top">
        <div class="container">
            <a class="navbar-brand" href="index.html"><img src="images/logo.png" class="logo-databyte" alt="logo"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <img src="images/menu.svg" alt="menu">
            </button>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="#enlace1" id="inicio">Inicio</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#enlace2" id="nosotros">Nosotros</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#enlace3" id="servicios">Servicios</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#enlace4" id="precios">Precios</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#enlace5" id="testimonios">Testimonios</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#enlace6" id="contacto">Contacto</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <section id="enlace1" class="portada">
        <div class="container">
            <div class="content-center">
                <h1 class="mt-5">Diseño y Desarrollo Web</h1>
                <p>Tú lo imaginas... Nosotros lo creamos!</p>
                <a href="servicios.html" class="boton btn-light mt-5">Imagina Con Nosotros!<img
                        src="images/flechaDerecha.svg" alt="flecha" class="ml-2"></a>
            </div>
        </div>
    </section>

    <section id="enlace2" class="nosotros">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="content-nosotros">
                        <h2>¿Por qué escogernos?</h2>
                        <p>Somos profesionales enfocados a dar soluciones que faciliten el trabajo a las empresas que confían en
                            nosotros, acompañándolos con nuestro apoyo y soporte.</p>
                    </div>
                </div>
            </div>            
            <div class="row">
                <div class="col-md-4">
                    <div class="member-container">
                        <div class="member-details">
                            <h5>Elizabeth Gomez Epulef</h5>
                            <span>Desarrolladora/Diseñadora Web</span>
                            <ul class="list-inline">
                                <li class="list-inline-item" onclick="instagram()"><a href="#"><img src="images/instagram.svg"
                                            alt="instagram" class="img-instagram"></a></li>
                                <li class="list-inline-item" onclick="twitter()"><a href="#"><img src="images/twitter.svg"
                                            alt="twitter" class="img-twitter"></a></li>
                                <li class="list-inline-item" onclick="youtube()"><a href="#"><img src="images/youtube.svg"
                                            alt="youtube" class="img-youtube"></a></li>
                                <li class="list-inline-item" onclick="dribble()"><a href="#"><img src="images/dribbble.svg"
                                            alt="dribble" class="img-dribble"></a></li>
                                <li class="list-inline-item" onclick="facebook()"><a href="#"><img src="images/facebook.svg"
                                            alt="facebook" class="img-facebook"></a></li>
                            </ul>
                        </div>
                        <img src="images/ely.jpg" alt="equipo 1">
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="member-container">
                        <div class="member-details">
                            <h5>Rosa Malhue Guaico</h5>
                            <span>Desarrolladora/Diseñadora Web</span>
                            <ul class="list-inline">
                                <li class="list-inline-item" onclick="instagram()"><a href="#"><img src="images/instagram.svg"
                                            alt="instagram" class="img-instagram"></a></li>
                                <li class="list-inline-item" onclick="twitter()"><a href="#"><img src="images/twitter.svg"
                                            alt="twitter" class="img-twitter"></a></li>
                                <li class="list-inline-item" onclick="youtube()"><a href="#"><img src="images/youtube.svg"
                                            alt="youtube" class="img-youtube"></a></li>
                                <li class="list-inline-item" onclick="dribble()"><a href="#"><img src="images/dribbble.svg"
                                            alt="dribble" class="img-dribble"></a></li>
                                <li class="list-inline-item" onclick="facebook()"><a href="#"><img src="images/facebook.svg"
                                            alt="facebook" class="img-facebook"></a></li>
                            </ul>
                        </div>
                        <img src="images/rosita.jpeg" class="img-miembro" alt="equipo 2">
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="member-container">
                        <div class="member-details">
                            <h5>Andres Vivas C.</h5>
                            <span>Desarrollador/Diseñador Web</span>
                            <ul class="list-inline">
                                <li class="list-inline-item" onclick="instagram()"><a href="#"><img src="images/instagram.svg"
                                            alt="instagram" class="img-instagram"></a></li>
                                <li class="list-inline-item" onclick="twitter()"><a href="#"><img src="images/twitter.svg"
                                            alt="twitter" class="img-twitter"></a></li>
                                <li class="list-inline-item" onclick="youtube()"><a href="#"><img src="images/youtube.svg"
                                            alt="youtube" class="img-youtube"></a></li>
                                <li class="list-inline-item" onclick="dribble()"><a href="#"><img src="images/dribbble.svg"
                                            alt="dribble" class="img-dribble"></a></li>
                                <li class="list-inline-item" onclick="facebook()"><a href="#"><img src="images/facebook.svg"
                                            alt="facebook" class="img-facebook"></a></li>
                            </ul>
                        </div>
                        <img src="images/andres.jpg" class="img-miembro" alt="equipo 3">
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section id="enlace3" class="portafolio bgGris">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12">
                    <div class="content-portafolio">
                        <h2>Conoce nuestros servicios destacados!</h2>
                        <p>Trabajamos con marcas increíbles para crear <b>productos asombrosos.</b></p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6">
                    <div class="boxPortafolio">
                        <div class="portafolioDetalles">
                            <a href="#">
                                <h2>Desarrollo Web.</h2>
                            </a>
                            <a href="#">
                                <p>— Web/Producto Digital</p>
                            </a>
                        </div>
                        <img src="images/web.jpg" class="img-portafolio" alt="Portafolio 01">
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="boxPortafolio">
                        <div class="portafolioDetalles">
                            <a href="#">
                                <h2>Desarrollo de Apps.</h2>
                            </a>
                            <a href="#">
                                <p>— Web/Producto Digital</p>
                            </a>
                        </div>
                        <img src="images/app.jpg" class="img-portafolio" alt="Portafolio 02">
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="boxPortafolio">
                        <div class="portafolioDetalles">
                            <a href="#">
                                <h2>Correos Corporativos.</h2>
                            </a>
                            <a href="#">
                                <p>— Web/Producto Digital</p>
                            </a>
                        </div>
                        <img src="images/email.jpg" class="img-portafolio" alt="Portafolio 03">
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="boxPortafolio">
                        <div class="portafolioDetalles">
                            <a href="#">
                                <h2>Posicionamiento en la Web!</h2>
                            </a>
                            <a href="#">
                                <p>— Web/Producto Digital</p>
                            </a>
                        </div>
                        <img src="images/seo.jpg" class="img-portafolio" alt="Portafolio 04">
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <div class="textoPortafolio text-center mt-4">
                        <p>Estas listo para iniciar tu Proyecto?</p>
                        <a href="servicios.html" class="boton btn-dark mt-1">Conoce Todos Nuestros
                            Servicios!<img src="images/flechaDerechaBlanca.svg" alt="flecha" class="flechaBlanca ml-2"></a>
                    </div>
                </div>
            </div>            
        </div>
    </section>

    <section id="enlace4" class="precios division">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="content-precios mt-5">
                        <h2>Precios Diseñados Para Cada Necesidad!</h2>
                        <p>Todas nuestras páginas web tienen características base esenciales para vender en Internet, Webpay y
                            contacto directo a su Whatsapp. <b>Páginas web económicas en Chile!</b></p>
                    </div>
                </div>
            </div>            
            <div class="row">
                <div class="col-md-6">
                    <div class="precio-container">
                        <div class="planes plan-claro">
                            <h4>Plan - One Page</h4>
                            <h2>$59.990 <span>/ Único Pago</span></h2>
                            <h4>Servicios - NO incluye publicidad gratis</h4>
                            <ul class="mt-3">
                                <li>WebPay</li>
                                <li>Certificación SSL</li>
                                <li>Botón Whatsapp</li>
                                <li>Dominio y Hosting</li>
                                <li>Carrito de Compras</li>
                                <li>Autoadministrable</li>
                                <li>Correos Ilimitados</li>
                                <li>Bases de Datos</li>
                                <li>9 GB SSD</li>
                                <li>Seo Básico</li>
                            </ul>
                            <a href="#" class="boton botonLigth mt-5" onclick="contratadoOnePage()">Contratar!<img src="images/flechaDerecha.svg"
                                    alt="flecha" class="ml-2"></a>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="precio-container">
                        <div class="planes plan-oscuro">
                            <h4>Plan - Multipagina</h4>
                            <h2>$99.990 <span>/ Único Pago</span></h2>
                            <h4>Servicios - Incluye 5 dias de publicidad en google</h4>
                            <ul class="mt-3">
                                <li>WebPay</li>
                                <li>Certificación SSL</li>
                                <li>Botón Whatsapp</li>
                                <li>Dominio y Hosting</li>
                                <li>Carrito de Compras</li>
                                <li>Autoadministrable</li>
                                <li>Correos Ilimitados</li>
                                <li>Bases de Datos</li>
                                <li>9 GB SSD</li>
                                <li>Seo Básico</li>
                            </ul>
                            <a href="#" class="boton botonDark mt-5" onclick="contratadoMultipagina()">Contratar!<img src="images/flechaDerecha.svg"
                                    alt="flecha" class="ml-2"></a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <div class="textoPrecios text-center mt-4">
                        <p>Encuentra el plan que mas se ajuste a tus necesidades!</p>
                        <a href="contacto.html" class="boton btn-dark mt-1">Cotizar mi Plan!<img
                                src="images/flechaDerechaBlanca.svg" alt="flecha" class="flechaBlanca ml-2"></a>
                    </div>
                </div>
            </div>            
        </div>
    </section>

    <section id="enlace5" class="testimonios bgGris division">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="content-testimonios">
                        <h2>Unas Palabras de Nuestros Clientes...</h2>
                        <p>“Estar a la par en precio y calidad sólo nos mete al juego... Nuestro servicio es lo que nos hace
                            ganar la partida!”.</p>
                    </div>
                </div>
            </div>            
            <div id="carouselExampleInterval" class="carousel slide" data-ride="carousel">
                <div class="carousel-inner">
                    <div class="carousel-item active" data-interval="2000">
                        <div class="carousel-container">
                            <p>Desde que el equipo de Data-Byte se a hecho cargo de nuestra tienda online hemos
                                empezado
                                a ver la luz tras pasar por diferentes agencias de desarrollo de manera
                                tortuosa.</p>
                            <div class="rating">
                                <div class="list-inline">
                                    <ul>
                                        <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                        <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                        <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                        <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                        <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="cliente">
                                <div class="row">
                                    <div class="col-md-3 col-3">
                                        <img src="images/member-02.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="col-md-9 col-9">
                                        <h6>Danna Paola Prieto</h6>
                                        <span>Yahoo CEO</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item" data-interval="2000">
                        <div class="carousel-container">
                            <p>El equipo de Data-Byte ha sabido solucionar todos los problemas reportados y
                                aconsejarnos soluciones para el mejor funcionamiento y posiciónamiento.
                            </p>
                            <div class="rating">
                                <div class="list-inline">
                                    <ul>
                                        <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                        <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                        <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                        <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                        <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="cliente">
                                <div class="row">
                                    <div class="col-md-3 col-3">
                                        <img src="images/member-03.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="col-md-9 col-9">
                                        <h6>Santiago Vergara</h6>
                                        <span>Tesla CEO</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <div class="carousel-container">
                            <p>Todo su trabajo ha sido de 10, y a destacar la rapidez en solucionar los
                                problemas que se generan en el día a día en una tienda online.
                            </p>
                            <div class="rating">
                                <div class="list-inline">
                                    <ul>
                                        <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                        <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                        <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                        <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                        <li class="list-inline-item"><i class="icon ion-md-star"></i></li>
                                    </ul>                                    
                                </div>
                            </div>
                            <div class="cliente">
                                <div class="row">
                                    <div class="col-md-3 col-3">
                                        <img src="images/member-01.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="col-md-9 col-9">
                                        <h6>Isabella Mackenna</h6>
                                        <span>General Motors CEO</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <a class="carousel-control-prev" href="#carouselExampleInterval" role="button" data-slide="prev">
                    <div class="control-button">
                        <img src="images/flechaIzquierdaBlanca.svg" alt="flecha" class="img-fluid">
                    </div>
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselExampleInterval" role="button" data-slide="next">
                    <div class="control-button">
                        <img src="images/flechaDerechaBlanca.svg" alt="flecha" class="img-fluid">
                    </div>
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>
    </section>

    <section id="enlace6" class="contacto">
        <div class="container">
            <div class="row">
                <div class="col-md-6 mt-4">
                    <div class="contacto-container">
                        <h2>Estas listo para comenzar tu Proyecto? <b>Háznoslo Saber!</b></h2>
                        <p>Para contactarnos llena el siguiente formulario o puedes escribirnos directamente al correo
                            electrónico: <b>contacto@databyte.com</b></p>
                        <a href="contacto.html" class="boton btn-dark mt-5">Llenar Formulario!<img
                                src="images/flechaDerechaBlanca.svg" alt="flecha" class="flechaBlanca ml-2"></a>
                    </div>
                </div>
                <div class="col-md-6 mt-5">
                    <div class="imgContacto-container">
                        <img src="images/email.svg" alt="email" class="imagenEmail">
                    </div>
                </div>
            </div>
        </div>
    </section>

    <footer class="bgDark">
        <div class="container">
            <img src="images/logoDark.png" class="logo-brand" alt="logo">
            <ul class="list-inline">
                <li class="list-inline-item footer-menu"><a href="#enlace1">Inicio</a></li>
                <li class="list-inline-item footer-menu"><a href="#enlace2">Nosotros</a></li>
                <li class="list-inline-item footer-menu"><a href="#enlace3">Servicios</a></li>
                <li class="list-inline-item footer-menu"><a href="#enlace4">Precios</a></li>
                <li class="list-inline-item footer-menu"><a href="#enlace5">Testimonios</a></li>
                <li class="list-inline-item footer-menu"><a href="#enlace6">Contacto</a></li>
            </ul>
            <ul class="list-inline">
                <li class="list-inline-item" onclick="instagram()"><a href="" target="_blank"><img
                            src="images/instag.png" alt="instagram" class="img-fluid"></a></li>
                <li class="list-inline-item" onclick="twitter()"><a href="" target="_blank"><img
                            src="images/twitter.png" alt="twitter" class="img-fluid"></a></li>
                <li class="list-inline-item" onclick="youtube()"><a href="" target="_blank"><img
                            src="images/yout.png" alt="youtube" class="img-fluid"></a></li>
                <li class="list-inline-item" onclick="dribble()"><a href="" target="_blank"><img
                            src="images/dribble.png" alt="dribble" class="img-fluid"></a></li>
                <li class="list-inline-item" onclick="facebook()"><a href="" target="_blank"><img
                            src="images/face.png" alt="facebook" class="img-fluid"></a></li>
            </ul>
            <small>©2020 Todos los Derechos Reservados. Creado Por <a href="index.html" class="font-weight-bold"
                    rel="noopener">Data-Byte Technology</a></small>
        </div>
    </footer>
    
</body>

</html>